header.model_citizen{
	
	display:block;
	width:100%;
	background-color:#000;
	height:auto;
	
}

header.model_citizen img{
	
	display:block;
	width:100%;
	max-width:800px;
	height:auto;
	margin:0 auto;
	
}

div.podcast_detail{
	
	width:100%;
	max-width:800px;
	margin:0 auto;
	box-sizing:border-box;
	padding-top:40px;
	
}

div.podcast_detail h1{
	
	width:100%;
	text-align:left;
	font-size:35px;
	line-height:40px;
	height:auto;
	font-weight:bold;
	
}

div.podcast_detail div.date{
	
	display:block;
	width:100%;
	text-align:left;
	height:auto;
	line-height:45px;
	font-size:18px;
	font-weight:300;
	
}

div.podcast_detail div.episode_number{
	
	font-size:13px;
	font-weight:300;
	line-height:25px;
	
}

div.podcast_detail div.description{
	
	display:block;
	width:100%;
	font-size:16px;
	line-height:30px;
	
	
}

div.podcast_detail div.description img{
	
	display:block !important;
	margin:15px auto;
	max-width:100%;
	
}

div.podcast_detail a.download{
	
	display:inline-block;
	background-color:#0C0B0A;
	width:140px;
	text-align:center;
	padding-right:15px;
	height:50px;
	padding-left:40px;
	line-height:50px;
	border:none;
	text-decoration:none;
	font-weight:700;
	box-sizing:border-box;
	color:#D08265;
	position:relative;
	border-radius:5px;
	font-size:16px;
	vertical-align:middle;
	
}

div.podcast_detail a.download:before{
	
	font-family:FontAwesome;
	content:"\f019";
	font-size:18px;
	width:40px;
	height:50px;
	position:absolute;
	text-align:center;
	line-height:50px;
	top:0;
	left:0;
	color:#D08265;
	
}

div.podcast_detail a.play{
	
	display:inline-block;
	background-color:#0C0B0A;
	width:140px;
	margin-right:10px;
	text-align:center;
	padding-left:40px;
	padding-right:15px;
	height:50px;
	line-height:50px;
	border:none;
	text-decoration:none;
	font-weight:700;
	box-sizing:border-box;
	color:#46906E;
	font-size:16px;
	position:relative;
	border-radius:5px;
	vertical-align:middle;
	
}

div.podcast_detail a.play:before{
	
	font-family:FontAwesome;
	content:"\f04b";
	font-size:22px;
	width:50px;
	height:50px;
	position:absolute;
	text-align:center;
	line-height:50px;
	top:0;
	left:0;
	color:#46906E;
	
}

div.podcast_detail div.buttons{
	
	width:100%;
	max-width:400px;
	margin:10px auto 20px auto;
	display:block;
	text-align:center;
	height:auto;
	
}